Drop iconv which is deprecated and only needed for ruby 1.8 support
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index 017f8f310f3dbb5b5cd5bc5ea01bd605a6c0626d..83a941d6fe2859cd1a01f92c2e1f182a35f69cc4 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -58,9 +58,6 @@ gem "ruby-openid", ">= 2.2.0"
 # Markdown formatting support
 gem "redcarpet"
 
-# Character conversion support for ruby 1.8
-gem "iconv", "= 0.1", :platforms => :ruby_18
-
 # Load libxml support for XML parsing and generation
 gem "libxml-ruby", ">= 2.0.5", :require => "libxml"